declare @id_permiso as int
declare @licencia as varchar(100)
set @licencia =(SELECT uid FROM [seg_usuario] where id=1)


set @id_permiso =(SELECT id FROM [gui_funcionalidad] where [id_tipoFuncionalidad]=3 and url='/forms/rep/rep_reporte.aspx')
if not exists (select *  from gui_funcionalidad where id_tipofuncionalidad=1 and nombreControl='inc_indicador' and id_funcionalidad=@id_permiso )
begin
INSERT INTO [gui_funcionalidad]
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[funcionalidad]
           ,[funcionalidad_codigo]
           ,[urlImagen]
           ,[urlFormulario]
           ,[targetUrl]
           ,[url]
           ,[toolTip]
           ,[esMenu]
           ,[nombreControl]
           ,[nombreComando]
           ,[orden]
           ,[id_funcionalidad]
           ,[id_tipoFuncionalidad])
     VALUES
(@licencia,'01',1,1,getdate(),getdate(),1,'indicador','','','','','','',0,'inc_indicador','',5,@id_permiso,1)
end